@charset "utf-8";

/* footer */
.footer {
  width: 100%;
  margin-top: clamp(5.000rem, 0.000rem + 10.417vw, 12.500rem);
  background-color: #349b8b;
}
.footer__inner {
  padding-top: clamp(3.125rem, 2.417rem + 1.476vw, 4.188rem);
  padding-bottom: clamp(0.625rem, 0.042rem + 1.215vw, 1.500rem);
}
.footer__container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding-right: clamp(1.875rem, -4.542rem + 13.368vw, 11.500rem);
  padding-bottom: clamp(3.688rem, 3.604rem + 0.174vw, 3.812rem);
  padding-left: clamp(1.875rem, -4.542rem + 13.368vw, 11.500rem);
}
.footer__left {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
}
.footer__left > a {
  display: block;
  width: fit-content;
}
.footer__logo {
  display: flex;
  align-items: center;
  gap: 24px;
}
.foter-logo__text {
  font-family: "LINE Seed JP", sans-serif;
  font-size: clamp(2.000rem, 1.667rem + 0.694vw, 2.500rem);
  line-height: 1.1;
  color: #fff;
  white-space: nowrap;
}
.footer-logo__img {
  width: clamp(13.250rem, 9.708rem + 7.378vw, 18.563rem);
}
.footer__access {
  margin-top: clamp(2.500rem, 1.583rem + 1.910vw, 3.875rem);
  font-family: "Noto Sans JP", sans-serif;
  font-size: clamp(0.875rem, 0.792rem + 0.174vw, 1.000rem);
  line-height: 1;
  color: #fff;
}
.footer__box {
  display: flex;
  flex-direction: column;
  gap: clamp(0.375rem, 0.292rem + 0.174vw, 0.500rem);
  margin-top: clamp(1.000rem, 1.312rem + -0.260vw, 1.188rem);
}
.footer__box > a {
  display: block;
  width: fit-content;
  color: #fff;
}
.footer-box__item {
  display: flex;
  align-items: center;
  gap: clamp(0.625rem, 0.458rem + 0.347vw, 0.875rem);
}
.footer-box-item__icon {
  width: clamp(1.625rem, 1.250rem + 0.781vw, 2.188rem);
  flex-shrink: 0;
}
.footer-box-item__text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: clamp(0.875rem, 0.792rem + 0.174vw, 1.000rem);
  line-height: 1;
  color: #fff;
  white-space: nowrap;
}
.footer__right {
  display: flex;
  flex-shrink: 0;
  gap: clamp(4.812rem, 6.583rem + -1.476vw, 5.875rem);
  margin-top: clamp(4.625rem, 6.083rem + -1.215vw, 5.500rem);
}
.footer__items {
  display: flex;
  flex-direction: column;
  gap: clamp(1.875rem, 1.458rem + 0.868vw, 2.500rem);
}
.footer__items a {
  display: block;
  width: fit-content;
  color: #fff;
}
.footer__item {
  font-family: "Noto Sans JP", sans-serif;
  font-size: clamp(0.875rem, 0.792rem + 0.174vw, 1.000rem);
  line-height: 1;
  color: #fff;
  white-space: nowrap;
}
.footer__copyright {
  padding-top: clamp(1.125rem, 0.917rem + 0.434vw, 1.438rem);
  padding-right: clamp(1.875rem, -0.250rem + 4.427vw, 5.062rem);
  border-top: 1px solid #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: clamp(0.875rem, 0.792rem + 0.174vw, 1.000rem);
  line-height: 1;
  text-align: right;
  color: #fff;
}

@media (max-width: 767px) {
  .footer__container {
    flex-direction: column;
  }
  .footer__logo {
    flex-direction: column;
    align-items: flex-start;
    gap: 9px;
  }
  .footer__access,
  .footer-box-item__text,
  .footer__item,
  .footer__copyright {
    font-family: "LINE Seed JP", sans-serif;
  }
  .footer__right {
    width: 100%;
  }
  .footer__copyright {
    padding-right: 0;
    border-top-width: 0.5px;
    text-align: center;
  }
}

@media (max-width: 374px) {
  .footer__container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer__right {
    gap: 40px;
  }
  .footer-box-item__text {
    white-space: normal;
  }
}
